{% extends 'base.html' %}
{% block title %} Create Products {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1>Create Products</h1>
        <div class="row mb-3 mt-4 ">
            <label for="inputName" class="col-sm-2 col-form-label">Name</label>
            <div class="col-sm-10">
                {{ form.name | add_attr:"class:form-control, type:text, id:inputName" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputDescription" class="col-sm-2 col-form-label">Description</label>
            <div class="col-sm-10">
                {{ form.description | add_attr:"class:form-control, type:text, id:inputDescription" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputPrice" class="col-sm-2 col-form-label">Price</label>
            <div class="col-sm-10">
                {{ form.price | add_attr:"class:form-control, type:text, id:inputPrice" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputStock" class="col-sm-2 col-form-label">Stock</label>
            <div class="col-sm-10">
                {{ form.stock | add_attr:"class:form-control, type:text, id:inputStock" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputIdType" class="col-sm-2 col-form-label">Id Type</label>
            <div class="col-sm-10">
                {{ form.id_type_product | add_attr:"class:form-control, type:text, id:inputIdType" }}
            </div>
        </div>
        <div>
            <input class="btn btn-success" type="submit" value="Save"/>
            <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary" tabindex="-1" role="button">Cancel</a>
        </div>
    </form>
{% endblock %}